@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300&display=swap');

*{
    margin:0;
    padding: 0px;
}
 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
   margin: 0;
   color: #081624;
   font-weight: 600;
 }
 
 h1 {
   font-size: 70px;
 }
 
 h2 {
   font-size: 38px;
 }
 
 h3 {
   font-size: 30px;
 }
 
 h4 {
   font-size: 24px;
 }
 
 h5 {
   font-size: 18px;
 }
 
 h6 {
   font-size: 16px;
 }

 img {
   max-width: 100%;
   transition: all .3s ease-out 0s
 }
 
 input:focus,
 select:focus,
 button:focus,
 textarea:focus {
   outline: none;
 }
 
 a, a:hover,
 a:focus {
   text-decoration: none;
   outline: none;
   color: inherit;
 }
 
 ul,
 ol {
   padding: 0;
   margin: 0;
   list-style-type: none;
   list-style: none;
 }
 li{
    list-style: none;
    list-style-type: none;
 }
body{
    font-family: 'Poppins', sans-serif;
    color: #000;
    background-color: #fff;
    line-height: 1.5;
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}
/* top */
/* .top{
    background-color: #02091b;
    padding: 8px 0;
} */
.maptext p{
    margin-bottom: 0px;
    color: #fff;
    font-size: 16px;
}
.maptext p i {
    width: 27px;
    height: 27px;
    background: #fff;
    color: #000;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    line-height: 28px;
  }
  .topcontact ul{
    float: right;
  }
  .topcontact ul li {
    display: inline-block;
    color: #fff;
}
.topcontact ul li:first-child {
    margin-right: 10px;
  }
.topcontact ul li i{
    width: 27px;
    height: 27px;
    background: #fff;
    color: #000;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    line-height: 28px;
}
.topcontact ul li a{
    color: #fff;
    font-size: 16px;
}
.topcontact ul li a:hover{
    color: #5cd7ff;
    transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
}
/* menu */
nav{
    background-color: #1e1e1e;
}
.navbar-nav li{
    padding: 10px 15px;
}
.navbar-nav li:last-child{
    padding-right: 0px;
}
.navbar-nav li a {
    color: #fff;
    font-size: 16px;
    padding: 0px;
    font-weight: 600;
  }
  .navbar-nav li a.active, .navbar-nav li a:hover, .navbar-nav li a:focus {
    color: #5cd7ff;
    transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
  }
  .navbar-toggler{
    background-color: #5cd7ff;
  }
 .navbar-toggler {
  position: relative;
  float: none;
  width: 40px;
  height: 40px;
  margin-top: 5px;
  margin-right: 5px;
  cursor: pointer;
  z-index: 99999;
  line-height: 8px;
  padding: 0;
}
.navbar-toggler span {
  height: 2px;
  background: #fff;
  transition: 0.2s all;
}

.navbar-toggler span:before, .navbar-toggler span:after {
  content: "";
  display: block;
}

/* swiper slider */
.swiper-button-next{
    color: #fff;
    /* right: 50px; */
}
.swiper-button-prev{
    color: #fff;
    /* left:50px; */
}
.caption {
    position: absolute;
    top: 25%;
    animation: slide-down 0.7s;
    -webkit-transition:all 0.2s linear 0.02s;
    -o-transition:all 0.2s linear 0.02s;
    -moz-transition:all 0.2s linear 0.02s;
    transition:all 0.2s linear 0.02s;
}
.caption h2 {
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    line-height: 66px;
}
.caption p {
    color: #fff;
    margin-bottom: 0;
    font-size: 23px;
    font-weight: 400;
}

/*Menu scroll*/
/*Fixed Nav*/
.nav-position-fixed {
    position: fixed !important;
    left: 0px;
    background-color: #fff;
    right: 0px;
    z-index: 100 !important;
    top: 0px !important;
    border: 0;
    border-radius: 0;
    animation: slide-down 0.7s;
    -webkit-transition:all 0.2s linear 0.02s;
    -o-transition:all 0.2s linear 0.02s;
    -moz-transition:all 0.2s linear 0.02s;
    transition:all 0.2s linear 0.02s;
    -webkit-box-shadow: 0px 4px 22px -5px rgba(235,235,235,1);
    -moz-box-shadow: 0px 4px 22px -5px rgba(235,235,235,1);
    box-shadow: 0px 4px 22px -5px rgba(235,235,235,1);
  }
  
  @keyframes slide-down {
    0% {
      opacity: 0;
      transform: translateY(-100%);
    }
    100% {
      opacity: 0.9;
      transform: translateY(0%);
    }
  }
  .logo-menu.nav-position-fixed img {
    width: 120px;
  } 
/* .innov-navbar {
  background-color: #ffffff;
  border: 0;
  margin-bottom: 0;
} */
.commonspace{
  padding: 100px 0px;
}
/* services banner section*/
.five-box {
    margin-top: -45px;
    z-index: 9 !important;
    position: absolute;
    width: 100%;
}
.services-box{
    background-color: #02091b;
    margin: auto;
    padding: 25px 0;
    text-align: center;
    border-radius: 4px;
    box-shadow: 5px 3px 15px #000;
}
.services-box .icon{
    width: 106px;
    height: 106px;
    border-radius: 50%;
    border: 4px solid #5cd7ff;
    padding: 5px;
    background-color: #fff;
    display: block;
    margin: auto;
}
.services-box .icon img{
    display: block;
    text-align: center;
    margin: 15px auto;
    width: 60px
}
.services-box .title h3 {
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 22px;
    text-transform: uppercase;
    color: #5cd7ff;
    margin-top: 10px;
  }
  a:hover .services-box {
    background: #414d94;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
  }

/* about us section */
.aboutustext h2 {
  font-size: 29px;
  line-height: 1.6;
  font-weight: 800;
  margin-bottom: 43px;
}
.aboutustext p {
  font-size: 22px;
  margin-bottom: 43px;
}

.btn-flip {
  opacity: 1;
  outline: 0;
  color: #fff;
  line-height: 40px;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 50px;
}
.btn-flip:hover:after {
  opacity: 1;
  transform: translateY(0) rotateX(0);
}
.btn-flip:hover:before {
  opacity: 0;
  transform: translateY(50%) rotateX(90deg);
}
.btn-flip:after {
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  color: #fff;
  display: block;
  transition: 0.5s;
  position: absolute;
  background: #385194;
  content: attr(data-back);
  transform: translateY(-50%) rotateX(90deg);
  border-radius: 50px;
  padding: 6px 25px;
  font-weight: 500;
}
.btn-flip:before {
  top: 0;
  left: 0;
  opacity: 1;
  color: #fff;
  display: block;
  padding: 6px 25px;
  line-height: 40px;
  transition: 0.5s;
  position: relative;
  background: #000034;
  content: attr(data-front);
  transform: translateY(0) rotateX(0);
  border-radius: 50px;
  font-weight: 500;
}

/* services section */
.servicesblock {
  background: #e9e9e9;
}
.services h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 43px;
  text-transform: uppercase;
  color: #000034;
  margin-bottom: 40px;
  font-weight: 600;
}
.services p {
  font-size: 27px;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 42px;
}
.tagtext{
  position: relative;
}
.left span.text {
  background-color: rgb(0, 0, 52);
  border-radius: 30px;
  color: rgb(255, 255, 255);
  margin-bottom: 30px;
  font-weight: normal;
  font-size: 21px;
  width: 270px;
  display: inline-block;
  padding: 10px 0 10px 67px;
  margin-left: 0px;
}
.left span.numbertext {
  width: 60px;
  height: 60px;
  background: #ffffff;
  border-radius: 50px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 60px;
  font-weight: 600;
  font-size: 35px;
  color: #0099cc;
  margin-left: -4px;
  position: absolute;
  margin-top: -5px;
}
.serviceimgarea {
  margin: auto;
  text-align: center;
  display: block;
  width: 530px;
}

.serviceimg {
  position: relative;
  overflow: hidden;
  display: block;
  border: 5px solid #fff;
}
.serviceimg img{
	transform: scale(1);
  width: 100%;
  transition: all 0.3s ease-in-out 0s;
}
.serviceimg img:hover{
	color: #000;
    transform: scale(1.1);
    cursor: pointer;
}

/* expertisebg.jpg */
.expertiesarea{
  background: url("../images/expertisebg.jpg") no-repeat;
  /* padding: 90px 0px; */
  background-size: cover;
}
.expertiesarea .text{
  text-align: center;
}
.expertiesarea .text h2{
  font-size: 43px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-weight: bold;
}
.expertiesarea .text {
  text-align: center;
  width: 986px;
  margin: auto;
}
.expertiesarea .text p {
  color: #fff;
  font-size: 19px;
  margin-bottom: 90px;
}
/* countersection */
.countersection {
  padding: 50px 0;
}
.countersection .icon {
  width: 80px;
  height: 80px;
  background: rgba(0, 153, 204, 0.2);
  border-radius: 50px;
  display: block;
  text-align: center;
  line-height: 80px;
  float: left;
  margin-right: 14px;
}
.countersection .icon img {
  width: 45px;
}
.countertext {
  display: inline-block;
}
.countertext .number {
  font-size: 38px;
  font-weight: 700;
  color: #0099cc;
  display: block;
  line-height: 50px;
}
.countertext .title {
  font-size: 21px;
  line-height: 24px;
  color: #333333;
}

.counterarea {
  background: #fff;
  /* margin-top: -160px; */
  /* padding: 60px 0; */
  /* box-shadow: 0px 3px 40px #959595; */
}

/* fleet car */
.carfleets {
  position: relative;
  background-color: #11110f;
  padding: 70px 0px 70px;
}
/* .carfleets::before {
  content: '';
  background: url('../images/fleetspatteren.png') no-repeat;
  position: absolute;
  bottom: -230px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
} */

.fleets h2 {
  font-size: 43px;
  color: #000034;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-weight: bold;
  text-align: center;
}
.fleets img {
  width: 1070px;
  margin: 0 auto 50px;
  display: block;
  text-align: center;
}
/* .fleetscar{
  margin: 100px 0px 100px;
} */
.fleetscar {
  width: 1200px;
  margin: auto;
}
.fleetscar .container {
  overflow: hidden;
}
.fleet {
  /* box-shadow: 0px 0px 5px #8a8787; */
  border: 1px solid #fff;
  background: #fff;
}
.swiper-pagination2 .swiper-pagination-bullet {
  width: 30px;
  height: 9px;
  border-radius: inherit;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--swiper-pagination-color,#000);
  opacity: 1;
}
.swiper-pagination2 {
  margin: 30px auto 0;
  display: block;
  text-align: center;
}
.fleettext {
  padding: 25px 25px 25px 25px;
  height: 190px;
  background: #11110f;
}
.fleet .title{
  width: auto;
  margin: auto;
  text-align: center;
  position: relative;
  display: block;
}
.fleet .title h2 {
  font-size: 18px;
  background: #0099cc;
  color: #fff;
  text-align: center;
  padding: 7px 0;
  font-weight: normal;
  /* margin-top: -25px; */
  display: block;
}
/* .fleettext .list{
  margin-top: 20px;
} */
.fleettext .list li {
  font-size: 14px;
  color: #fff;
}
.viewcar {
  margin: 30px auto 0px;
  display: block;
  text-align: center;
}

/* why us */
.whyusarea{
  /* padding: 100px 0; */
  background-color: #eeecec;
}
.whyusarea h2{
  font-size: 43px;
  color: #000034;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-weight: bold;
  text-align: center;
}
.whyusbox {
  background: #fff;
  text-align: center;
  height: 175px;
  box-shadow: 0 0 12px #888;
  padding: 16px;
}
.whyusbox .img{
  padding: 10px 0px;
}
.whyusbox .text {
  color: #000033;
  line-height: 21px;
  font-weight: 500;
}
.whyusbox:hover {
  background: #5cd7ff;
  cursor: pointer;
  transform: all 0.3s ease-in;
}

/* testimonial */
.testimonialbg{
  background: url("../images/testimonialbg.jpg") no-repeat;
  /* padding: 70px 0px; */
  background-size: cover;
}
.testimonialbg .container {
  overflow: hidden;
}

.testimonialbg h2 {
  font-size: 43px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-weight: bold;
  text-align: center;
}
.testimonial {
  position: relative;
}
.testimonialarea {
  width: 1200px;
  margin: auto;
}
.testimonial .clientimg {
  width: 100px;
  height: 100px;
  margin: auto;
  display: block;
}
.testimonial .clientimg img{
  border-radius: 50px;
  border:1px solid #dfdfdf
}
.testimonial .text {
  background: #09c;
  color: #fff;
  text-align: center;
  width: 100%;
  height: 228px;
  margin-top: -35px;
}
.testimonial .text::after {
  content: '\f10d';
  font-family: 'fontawesome';
  position: absolute;
  display: block;
  font-size: 142px;
  color: #fff;
  opacity: 0.2;
  left: 7px;
  top: 38px;
  font-weight: normal;
}
.testimonial .text p{
  line-height: 1.7;
  padding: 60px 25px 25px 25px;
  color: #fff;
  font-size: 17px;
}
  /* footer section start */
  .footerwidget{
    background: url("../images/footerbg.jpg") no-repeat;
    padding: 70px 0px;
    background-size: cover;
  }
  .footerlogo {
    text-align: center;
  }
  .footerwidget .tag h3{
    color: #0083c4;
    padding: 15px 0px 10px;
    font-family: 'Poppins';
    font-size: 22px;
  }
  .footerwidget .text {
    text-align: center;
    color: #fff;
  }
  .copyrightarea {
    background: #02091b;
    padding: 20px 0px;
  }
  .footermenu ul li{
    display: inline-block;
    padding: 0 10px;
  }
  .footermenu ul li:first-child{
    padding-left: 0px;
  }
  .footermenu ul li a{
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    color: #3399ff;
  }
  .footerwidget .text p {
      margin-bottom: 0;
  }
  .footerwidget .text p a:hover {
    color: #0083c4;
  }
  .footermenu ul li a.active, .footermenu ul li a:hover{
    color: #fff;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
  }
  .copyright p {
    margin-bottom: 0px;
    color: #fff;
    font-size: 12px;
    float: right;
  }

/* css start here */
/*Scroll to top*/
.scrolltop {
  display:none;
  width:100%;
  margin:0 auto;
  position:fixed;
  bottom: 0;
  right: 65px;
  z-index: 9;
}
.scroll {
  position: absolute;
    right: 20px;
    bottom: 20px;
    background: rgb(0, 129, 194);
    padding: 8px 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    border-radius: 50%;  
    -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 5s infinite; 
}
.scroll:hover {
  background:rgba(178,178,178,1.0);
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll:hover .fa {
  padding-top:-10px;
}
.scroll .fa {
  font-size: 26px;
    margin-top: -2px;
    margin-left: 1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
  color: #ffffff;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
/*Scroll to top*/

  
.aboutsection{
  position: relative;
  background: url('../images/carbackground.png') no-repeat;
  background-position: bottom right;
}
/* new layouts css */
.topbgimg{
  background: url('../images/singlebanner.jpg') no-repeat;
  height: 100vh;
  position: relative;
  box-sizing: border-box;
  background-size: cover;
  width: 100%;
}
.topcontactinfo {
  background-color: rgba(255, 255, 255, 0.3);
  padding: 7px 0px;
}

/* slider section css */
.slider-text {
  margin: 20px 0;
}
.slidercaption .title h1 {
  color: #fff;
}
.slidercaption .title h1 {
  color: #5cd7ff;
  font-weight: 400;
}
.slidercaption .text p {
  font-size: 35px;
  line-height: unset;
  padding-bottom: 0px;
  margin-bottom: 0;
  color: #fff;
}
.slidercaption .subtitle h2 {
  font-size: 46px;
  color: #fff;
}
.logo {
  margin-top: 15px;
}
.slidercaption .text {
  border-left: 5px solid #fff;
  padding-left: 35px;
  margin-left: 5px;
}

.menuandlogo{
  position: relative;
  float: right;
  margin-top: 15px;
}
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 30px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus, .overlay a.active {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.menuandlogo span {
  cursor: pointer;
  margin-left: 80px;
}

/* fleetbottom */
.fleetbottom {
  background: url(../images/fleet-design.jpg) no-repeat;
  padding: 100px 0;
  height: 750px;
  position: relative;
}
.fleetboxarea{
  position: relative;
}
.fleetboxarea .text {
  height: 85px;
  margin-left: 20px;
}
.fleetboxarea .text ul li {
  color: #fff;
  font-size: 12px;
}
.fleetboxarea img{
  width: 100%;
}
.fleetboxarea{
  position: relative;
  -ms-transform: skewY(355deg); /* IE 9 */
  transform: skewY(355deg);
  margin-top: 182px;
}
.fleetboxarea .title{
  z-index: 9999;
  position: relative;
  margin: auto;
  display: block;
  text-align: center;
}
.fleetboxarea .title h3 {
  color: #fff;
  text-align: center;
  background: #443763;
  width: 240px;
  margin: auto;
  padding: 2px 0;
  position: absolute;
  font-size: 14px;
  font-weight: 500;
  left: 32px;
  top: -17px;
}
.overlayarea {
  position: absolute;
  width: 100%;
  height: 230px;
  left: 0;
  top: 320px;
  background: rgba(255, 255, 255, 0.5);
  -ms-transform: skewY(355deg); /* IE 9 */
  transform: skewY(355deg);
}
.fleetboxarea.box2 {
  margin-top: 152px;
}
.fleetboxarea.box3 {
  margin-top: 122px;
}
.fleetboxarea.box4 {
  margin-top: 92px;
}
.fleetboxarea.box3 .text {
  padding-top: 20px;
}
.fleetboxarea.box4 .text {
  padding-top: 37px;
}

/* about us */
.aboutusbg{
  background: url('../images/headerbg.jpg') no-repeat;
  height: 180px;
  position: relative;
  box-sizing: border-box;
  background-size: cover;
  width: 100%;
}
.slidercaption .innertitle h1 {
  /* font-size: 45px; */
  font-size: 34px;
  color: #fff;
  margin-top: 22px;
}
section.about-textarea{
  background-image: url('../images/aboutusbg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #9cffec;
  background-attachment: fixed;
}
section.management-textarea{
  background-image: url('../images/managements.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #9cffec;
  background-attachment: fixed;
}
section.servicesbg{
  background-image: url('../images/withincitylimits.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-color: #9cffec;
}
.aboutpara {
  background: rgba(255, 255, 255, 0.8);
  padding: 34px;
}
/*.aboutpara {
  
   background: rgba(0, 0, 0, 0.5);
  border-radius: 30px;
  padding: 30px; 
}*/
.aboutpara p {
  color: rgb(36, 36, 36);
}
.aboutpara .card-title{
  color: #1c367e;
}
.aboutpara h2{
  color: #1c367e;
  font-size: 23px;
}
/* .aboutpara .card{
  height: 270px;
} */
.iconimg{
  background: #62c4b2;
  height: 100%;
  /* padding: 70px 50px; */
}
.iconimg img {
  width: 140px;
  margin: auto;
  padding: 15px;
  text-align: center;
  display: block;
}
ul.serviceslist li a{
  font-size: 22px;
  color: #1c367e;
}
ul.serviceslist li a:hover, ul.serviceslist li a.active{
  color: rgb(36, 36, 36);
  transition: all 0.5s ease-in;
}
a.btn.btn-primary.keyfeature {
  border-radius: 20px;
  background-color: #292f7c;
  border-color: #292f7c;
}
a.btn.btn-primary.keyfeature:hover {
  background: #63c4b2;
  border-color: #63c4b2;
  color: #000;
}
/*  */
section.withincitylimits{
  background-image: url('../images/withincitylimits.png');
  background-repeat: no-repeat;
  /* background-size: contain; */
  background-size: cover;
  background-position-x: right;
  background-color: #9cffec;
}
.servicestext h2 {
  color: #1c367e;
  font-size: 26px;
  /* font-size: 30px; */
}
.divider {
  border: 2px solid #4e4e4e;
  width: 90px;
  margin-bottom: 20px;
  border-radius: 40px;
}
/* airporttransfers */
section.airporttransfers{
  background-image: url('../images/airporttransfers.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-color: #9cffec;
}
/* intracity */
section.intracity{
  background-image: url('../images/intracitybg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-color: #9cffec;
}
section.longlease{
  background-image: url('../images/longlease.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-color: #9cffec;
}
.termsandcondition{
  /* background-image: url('../images/termsandconditionbg.png'); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-color: #dfdfdf;
  /* background-color: #9cffec; */
}

.contactbg{
  background-image: url('../images/contactusbg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-color: #dfdfdf;
  /* background-color: #9cffec; */
}

.branchbox {
  position: relative;
  padding: 15px;
  background: #fff;
  border-left: 3px solid #8d8d8d;
  height: auto;
}
.branchbox:after {
  content: '';
  position: absolute;
  right: 0px;
  top: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 20px 20px;
  border-color: #1c367e #61c4b3 transparent transparent;
}

.branchbox h3 {
  font-size: 20px;
}
.branchbox:hover {
  background: #fff;
  box-shadow: 0 16px 32px 0 #1a19191f;
}

/* aboutus collase tab */
.tab-panel-cont ul {
  margin: 0;
  padding: 0;
}

.tab-panel-cont ul li {
  list-style-type: none;
  display: inline-block;
  background: #1b1b20;
  margin: 0;
  padding: 3px 10px;
  border-radius: 2px 2px 0 0;
  border-right: 1px solid #4d4d4d;
  border-left: 1px solid black;
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  cursor: pointer;
}

.tab-panel-cont ul li:first-child{border-left: 0}
.tab-panel-cont ul li:last-child{border-right: 0}

.tab-panel-cont ul li:hover {
  color: #fff;
  background: #1e1e23;
  font-size: 22px;
  font-weight: 300;
}

.tab-panel-cont ul li.active {
  color: #fff;
  background: #014f9c;
  font-size: 22px;
  font-weight: 300;
}

.tab-panel-cont .tab-panel {
  display: none;
  background:#f2f2f2;
  padding: 30px;
  width: 100%;
  border: 1px solid #e3e3e3;
   
}

.tab-panel-cont .tab-panel.active {
  display: block;
}


.row.topsection .col-12.col-sm-6.col-md-6, .row.topsection .col-12.col-sm-12.col-md-6.mb-4, 
.row.topsection .col-12.col-sm-12.col-md-6.mb-3 {
  display: table;
}


.branchbox{
  float: none;
  display: table-cell;
  vertical-align: top;
}
.branchbox input[type="submit"] {
  background: #292f7c;
  border: 1px solid #292f7c;
}

/* animated heading */
h1.ah-headline.clip.is-full-width {
  font-size: 46px;
  color: #5cd7ff;
}
span.ah-words-wrapper{
  color: #fff;
  font-size: 46px;
}
.ah-headline.clip .ah-words-wrapper::after{
  background-color: inherit;
}

marquee{
  /* border-radius: 30px; */
  /* padding: 10px 10px; */
  padding: 0px 10px 6px;
  /* background-color: rgba(105, 212, 253, 0.5); */
  color: #fff;
}
marquee h1 {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
}
marquee p{
  margin-bottom: 0;
}
marquee ul li:first-child{
  padding-left: 0px;
}
marquee ul li {
  display: inline-block;
  padding: 0px 0px 0px 0px;
}

.swiper-container1, .swiper-container2, .swiper-container3{
  width: 100%;
  height: 100%;
}

.subtitle.pt-3 {
  position: absolute;
  bottom: 90px;
  /* width: 100%; */
  overflow: hidden;
}

section.aboutsection.commonspace{
  padding-top: 230px;
}

.container.subtitle{
  position: relative;
}
.container.subtitle marquee {
  position:absolute; top:300px; 
  overflow: hidden;     
  margin: 0px 15px 0px 0px;}


@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
/* @media(min-width:1601px) and (max-width:1900px) */
@media(min-width:1601px) and (max-width:1900px){
    /* new css start */
    .fleetboxarea .title h3{left: 10px;}
    .overlayarea{top: 318px;}
    .fleetboxarea.box3 {margin-top: 127px;}
    .fleetboxarea.box4 {margin-top: 100px;}
    
}
@media(min-width:1400px) and (max-width:1599px){
  .container.subtitle marquee{top: 260px;}
}
@media(min-width:1300px) and (max-width:1366px){
  .container.subtitle marquee{top: 240px;}
}
@media(min-width:1300px) and (max-width:1366px){
  .commonspace{padding: 85px 0px;}
  .topcontact ul li i{width: 22px; height: 22px; line-height: 22px;}
  .maptext p i {width: 22px; height: 22px; line-height: 22px;}
  .navbar-brand img {width: 184px;}
  .caption h2 {font-size: 55px;}
  .caption p {font-size: 19px; font-weight: 500; margin-bottom: 5px;}
  .swiper-button-next{right: 30px;}
  .swiper-button-prev{left:30px;}
  .services-box .icon{width: 85px;height: 85px;}
  .services-box .title h3 {font-size: 17px;}
  .caption h2 {font-weight: 600;}
  .maptext p, .topcontact ul li a{font-size: 13px;}
  .fleettext{height: 260px;}
  /* .five-box{margin-top: -185px;} */
  .five-box{margin-top: -20px;}
  .services-box .icon img{margin: 10px auto; width: 50px;}
  .caption{top: 22%;}
  .aboutustext h2{font-size: 24px;}
  .aboutustext p{font-size: 20px;}
  .services p{font-size: 20px;}
  .left span.text{padding: 13px 0px 13px 67px; font-size: 17px; width: 230px;}
  .countertext .title{line-height: 20px;}
  .fleets img{width: 930px;}
  .btn-flip{font-size: 13px;}
  .testimonialarea{width: 1000px;}
  .testimonial .text p{font-size: 15px;}
  .scrolltop{bottom: -4px; right: 20px;}
  .testimonial .text::after {font-size: 92px;top: 40px;}
  .aboutsection {background-size: 460px;}
  /* new css */
  .fleetboxarea.box3 {margin-top: 123px;}
    .fleetboxarea.box4 {margin-top: 95px;}
}

@media(min-width:1200px) and (max-width:1299.98px){
  .maptext p, .topcontact ul li a{font-size: 13px;}
  .navbar-nav li{padding:6px 0px;}
  .navbar-toggler{margin-top: 0; margin-right: 0;}
  .navbar-brand img {width: 160px;}
  /* .navbar-nav{border-top: 1px solid #404040; margin-top: 5px;} */
  .navbar-nav li{padding:6px 0px;}
  /* .caption h2{font-size: 41px;line-height: 46px;} */
  /* .caption p{font-size: 17px;} */
  /* .caption{left: 50px;} */
  .swiper-button-next{right: 5px;}
  .swiper-button-prev{left: 5px;}
  .aboutusimg img {margin-bottom: 20px;}
  .aboutustext h2{font-size: 22px; margin-bottom: 35px;}
  .aboutustext p{font-size:18px; margin-bottom: 35px;}
  .services p{font-size: 18px; margin-bottom: 35px;} 
  .btn-flip{font-size: 14px;}
  .container.subtitle marquee{position: static; margin: 20px 0px 0px;}
  section.aboutsection.commonspace {padding-top: 160px;}
  .five-box{margin-top: -40px;}
  .services-box{margin-bottom: 18px; padding: 15px 0;}
  .services-box .icon{width: 80px; height: 80px;}
  .services-box .icon img{margin: 5px auto;width: 50px;}
  .services-box .title h3{font-size: 14px;}
  .commonspace {padding: 50px 0;}
  .aboutsection.commonspace {padding: 100px 0 50px;}
  .services h2, .fleets h2, .testimonialbg h2, .whyusarea h2{font-size: 33px; margin-bottom: 20px;}
  .left span.text{font-size: 18px; margin-bottom: 30px; width: 236px; padding: 13px 0 13px 60px;}
  .left span.numbertext{width: 55px; height: 55px; line-height: 55px; margin-top: -1px; font-size: 26px;}
  .serviceimgarea{width: 490px;}
  .expertiesarea .text{width: auto;}
  .expertiesarea .text h2{margin-bottom: 22px; font-size: 33px;}
  .expertiesarea .text p{font-size: 18px;}
  .counterarea{padding: 20px 30px;}
  .countertext .title{font-size: 18px;}
  .countersection .icon{width: 70px; height: 70px; margin-right: 10px;}
  .testimonialarea{width: auto;}
  .testimonial .text p{font-size: 15px;}
  .whyusbox{padding: 10px; margin-bottom: 25px;}
  .whyusbox .text{font-size: 14px;}
  .footerwidget{padding: 35px 0px;}
  .footerlogo img {width: 60px;}
  .footerwidget .tag h3{font-size: 18px;}
  .footerwidget .text p{font-size: 13px;}
  .footermenu {text-align: center;}
  .copyright p{float: none; text-align: center;}
  .scroll{right: -46px;bottom: 15px;}
  .aboutsection{background-size: 400px;}
  .container.subtitle marquee {margin-top: 150px;}
}


@media(min-width:992px) and (max-width:1198.98px){
  .maptext p, .topcontact ul li a{font-size: 13px;}
  .navbar-nav li{padding:6px 0px;}
  .navbar-toggler{margin-top: 0; margin-right: 0;}
  .navbar-brand img {width: 120px;}
  /* .navbar-nav{border-top: 1px solid #404040; margin-top: 5px;} */
  .navbar-nav li{padding:6px 0px;}
  /* .caption h2{font-size: 41px;line-height: 46px;} */
  /* .caption p{font-size: 17px;} */
  /* .caption{left: 50px;} */
  .swiper-button-next{right: 5px;}
  .swiper-button-prev{left: 5px;}
  .aboutusimg img {margin-bottom: 20px;}
  .aboutustext h2{font-size: 16px; margin-bottom: 15px;}
  .aboutustext p, .services p{font-size: 15px; margin-bottom: 20px;}
  .btn-flip{font-size: 14px;}
  .five-box{margin-top: -15px;}
  .services-box{margin-bottom: 18px; padding: 15px 0;}
  .services-box .icon{width: 80px; height: 80px;}
  .services-box .icon img{margin: 5px auto;width: 50px;}
  .services-box .title h3{font-size: 14px;}
  .commonspace {padding: 50px 0;}
  .aboutsection.commonspace {padding: 100px 0 50px;}
  .services h2, .fleets h2, .testimonialbg h2, .whyusarea h2{font-size: 25px; margin-bottom: 20px;}
  .left span.text{font-size: 14px;margin-bottom: 30px; width: 172px; padding: 10px 0 10px 48px;}
  .left span.numbertext{width: 45px; height: 45px; line-height: 45px; margin-top: -1px; font-size: 26px;}
  .serviceimgarea{width: auto;}
  .expertiesarea .text{width: auto;}
  .expertiesarea .text h2{margin-bottom: 22px; font-size: 25px;}
  .expertiesarea .text p{font-size: 18px;}
  .counterarea{padding: 20px 30px;}
  .countertext .title{font-size: 18px;}
  .countersection .icon{width: 70px; height: 70px; margin-right: 10px;}
  .testimonialarea{width: auto;}
  .testimonial .text p{font-size: 15px;}
  .whyusbox{padding: 10px; margin-bottom: 25px;}
  .whyusbox .text{font-size: 14px;}
  .footerwidget{padding: 35px 0px;}
  .footerlogo img {width: 60px;}
  .footerwidget .tag h3{font-size: 18px;}
  .footerwidget .text p{font-size: 13px;}
  .footermenu {text-align: center;}
  .copyright p{float: none; text-align: center;}
  .scroll{right: -20px;bottom: 85px;}
  .fleets img{width: 100%;}
  .swiper-button-next::after, .swiper-button-prev::after {font-size: 30px;}
  .aboutsection{background-size: 330px;}
  /* new css */
  .fleetscar{width:100%;}
  .container.subtitle marquee{position: static; margin: 0px 15px;}
}
@media(min-width:768px) and (max-width:991px){
  .navbar-nav li{padding:6px 0px;}
  .navbar-toggler{margin-top: 0; margin-right: 0;}
  .navbar-brand img {width: 120px;}
  .navbar-nav{border-top: 1px solid #404040; margin-top: 5px;}
  .navbar-nav li{padding:6px 0px;}
  .caption h2{font-size: 41px;line-height: 46px;}
  .caption p{font-size: 17px;}
  .caption{top: 15%;}
  .swiper-button-next{right: 5px;}
  .swiper-button-prev{left: 5px;}
  .aboutusimg img {margin-bottom: 20px;}
  .aboutustext h2{font-size: 16px; margin-bottom: 15px;}
  .aboutustext p, .services p{font-size: 15px; margin-bottom: 20px;}
  .btn-flip{font-size: 14px;}
  .five-box{margin-top:-20px;}
  .services-box{margin-bottom: 18px; padding: 15px 0;}
  .services-box .icon{width: 80px; height: 80px;}
  .services-box .icon img{margin: 5px auto;width: 50px;}
  .services-box .title h3{font-size: 14px;}
  .commonspace {padding: 50px 0;}
  .aboutsection.commonspace {padding: 100px 0 50px;}
  .services h2, .fleets h2, .testimonialbg h2, .whyusarea h2{font-size: 25px; margin-bottom: 20px;}
  .left span.text{font-size: 14px;margin-bottom: 30px; width: 172px; padding: 10px 0 10px 48px;}
  .left span.numbertext{width: 45px; height: 45px; line-height: 45px; margin-top: -1px; font-size: 26px;}
  .serviceimgarea{width: auto;}
  .expertiesarea .text{width: auto;}
  .expertiesarea .text h2{margin-bottom: 22px; font-size: 25px;}
  .expertiesarea .text p{font-size: 18px;}
  .counterarea{padding: 20px 30px;}
  .countersection .icon{width: 70px; height: 70px; margin-right: 10px;}
  .testimonialarea{width: auto;}
  .testimonial .text p{font-size: 15px;}
  .whyusbox{padding: 10px; margin-bottom: 25px;}
  .whyusbox .text{font-size: 14px;}
  .footerwidget{padding: 35px 0px;}
  .footerlogo img {width: 60px;}
  .footerwidget .tag h3{font-size: 18px;}
  .footerwidget .text p{font-size: 13px;}
  .footermenu {text-align: center;}
  .copyright p{float: none; text-align: center;}
  .scroll{right: 30px;bottom:70px;}
  .aboutsection{background-size: 220px;}
  .fleets img{width: 100%;}
  .swiper-button-next::after, .swiper-button-prev::after {font-size: 32px;}

  /* new */
  .menuandlogo span {margin-left: 15px;}
  .fleetscar{width:100%;}
  .container.subtitle marquee{position: static; margin: 0px 15px;}
}
@media(min-width:576px) and (max-width:767px){
    .navbar-nav li{padding:6px 0px;}
    .navbar-toggler{margin-top: 0; margin-right: 0;}
    .navbar-brand img {width: 120px;}
    .navbar-nav{border-top: 1px solid #404040; margin-top: 5px;}
    .navbar-nav li{padding:6px 0px;}
    .caption h2{font-size: 33px;line-height: 36px;}
    .caption p{font-size: 17px;}
    .caption{top: 5%;}
    .aboutusimg {margin-top: 130px;}
    .swiper-button-next{right: 5px;}
    .swiper-button-prev{left: 5px;}
    .aboutusimg img {margin-bottom: 20px;}
    .aboutustext h2{font-size: 16px; margin-bottom: 15px;}
    .aboutustext p, .services p{font-size: 15px; margin-bottom: 20px;}
    .btn-flip{font-size: 14px;}
    .five-box{margin-top: -100px;}
    .services-box{margin-bottom: 18px; padding: 15px 0;}
    .services-box .icon{width: 80px; height: 80px;}
    .services-box .icon img{margin: 5px auto;width: 50px;}
    .services-box .title h3{font-size: 14px;}
    .commonspace {padding: 50px 0;}
    .aboutsection.commonspace {padding: 100px 0 50px;}
    .services h2, .fleets h2, .testimonialbg h2, .whyusarea h2{font-size: 25px; margin-bottom: 20px;}
    .left span.text{font-size: 14px;margin-bottom: 30px; width: 172px; padding: 10px 0 10px 48px;}
    .left span.numbertext{width: 45px; height: 45px; line-height: 45px; margin-top: -1px; font-size: 26px;}
    .serviceimgarea{width: auto;}
    .expertiesarea .text{width: auto;}
    .expertiesarea .text h2{margin-bottom: 22px; font-size: 25px;}
    .expertiesarea .text p{font-size: 18px;}
    .counterarea{padding: 20px 30px;}
    .countersection .icon{width: 70px; height: 70px; margin-right: 10px;}
    .testimonialarea{width: auto;}
    .testimonial .text p{font-size: 15px;}
    .whyusbox{padding: 10px; margin-bottom: 25px;}
    .whyusbox .text{font-size: 14px;}
    .footerwidget{padding: 35px 0px;}
    .footerlogo img {width: 60px;}
    .footerwidget .tag h3{font-size: 18px;}
    .footerwidget .text p{font-size: 13px;}
    .footermenu {text-align: center;}
    .copyright p{float: none; text-align: center;}
    .scroll{right: -30px;bottom: 88px;}
    .aboutsection{background-size: 220px;}
    .fleets img{width: 100%;}
    .swiper-button-next::after, .swiper-button-prev::after {font-size: 30px;}

    /* new */
    .menuandlogo span {margin-left: 15px;}
    .fleetscar{width:100%;}
    .slidercaption .title h1{font-size: 48px;}
    .slidercaption .text p{font-size: 23px;}
    .slidercaption .subtitle h2{font-size: 36px;}
    section.aboutsection.commonspace {padding-top: 100px !important; padding-bottom: 150px;}
    /* .fleetbottom */
    .fleetbottom{height: auto;}
    .order-first.col-12.col-sm-12.col-md-7 {
      order: inherit !important;
  }
  .slidercaption .innertitle h1{font-size: 33px;}
  .logo a > img {width: 135px;}
  .testimonial .text{height: auto;}
  .fleettext{height: auto;}
  .container.subtitle marquee{position: static; margin: 0px 15px;}
  .fleetboxarea .title{position: absolute;bottom:13px;}
  /* .container.subtitle marquee{top: 200px;} */
}
@media(min-width:320px) and (max-width:575px){
    .navbar-toggler{margin-top: 0; margin-right: 0;}
    .navbar-brand img {width: 120px;}
    .navbar-nav{border-top: 1px solid #404040; margin-top: 5px;}
    .navbar-nav li{padding:6px 0px;}
    .caption h2{font-size: 21px;line-height: 25px;}
    .caption p{font-size: 13px;}
    .caption{left: 50px;}
    .swiper-button-next{right: 10px;}
    .swiper-button-prev{left: 10px;}
    .aboutusimg img {margin-bottom: 20px;}
    .aboutustext h2{font-size: 16px; margin-bottom: 15px;}
    .aboutustext p, .services p{font-size: 15px; margin-bottom: 20px;}
    .btn-flip{font-size: 14px;}
    .five-box{position: static; margin: 55px 0px 0px;}
    .services-box{margin-bottom: 18px;}
    .services-box .icon{width: 80px; height: 80px;}
    .services-box .icon img{margin: 5px auto;width: 50px;}
    .services-box .title h3{font-size: 14px;}
    .commonspace {padding: 50px 0;}
    .services h2, .fleets h2, .testimonialbg h2, .whyusarea h2{font-size: 25px; margin-bottom: 20px;}
    .left span.text{font-size: 16px;margin-bottom: 30px;}
    .left span.numbertext{width: 45px; height: 45px; line-height: 45px; margin-top: -1px; font-size: 26px;}
    .serviceimgarea{width: auto;}
    .expertiesarea .text{width: auto;}
    .expertiesarea .text h2{margin-bottom: 22px; font-size: 25px;}
    .expertiesarea .text p{font-size: 18px;}
    .counterarea{padding: 20px 30px;}
    .testimonialarea{width: auto;}
    .testimonial .text p{font-size: 15px;}
    .whyusbox{height: 225px; padding: 10px; margin-bottom: 20px;}
    .whyusbox .text{font-size: 14px;}
    .footerwidget{padding: 35px 0px;}
    .footerlogo img {width: 60px;}
    .footerwidget .tag h3{font-size: 18px;}
    .footerwidget .text p{font-size: 13px;}
    .footermenu {text-align: center;}
    .copyright p{float: none; text-align: center;}
    .scroll{right: -90px;bottom: 58px;}
    .scrolltop{right: 98px;}
    .fleets img{width: 100%;}
    .aboutsection {background-position: bottom; background-size: contain;}
    .swiper-button-next::after, .swiper-button-prev::after {font-size: 30px;}
    
    /* new */
    .menuandlogo span{margin-left: 60px;}
    .menuandlogo{margin-bottom: 35px;}
    .overlay .closebtn{position: static;}
    .overlay-content{text-align: left; top: 0%;}
    .order-first.col-12.col-sm-7.col-md-7 {order: inherit !important;}
    .fleetscar{width:100%;}
    .slidercaption .title h1{font-size: 48px;}
    .slidercaption .text p{font-size: 23px;}
    .slidercaption .subtitle h2{font-size: 21px;}
    section.aboutsection.commonspace {padding-top: 100px !important; padding-bottom: 150px;}
    /* .fleetbottom */
    .fleetscar{width: 100%;}
    .fleetbottom{height: auto;}
    .slidercaption .innertitle h1 {font-size: 29px; margin-top: 10px;}
    .branchbox{height: auto;}
    .testimonial .text{height: auto;}
    .fleettext{height: auto;}
    .fleetboxarea, .fleetboxarea.box2, .fleetboxarea.box3, .fleetboxarea.box4{margin-top: 0px;}
    .tab-panel-cont .tab-panel{padding: 10px;}
    .aboutpara{padding: 10px;}
    .container.subtitle marquee{position: static; margin: 0px 15px;}
    .fleetboxarea .title{position: absolute;bottom:13px;}

    /* .swiper-slide {
      width: 100% !important;
      height: auto !important;
  } */
}